-- data\conf\splash.lua
-- copyright (c) 2006 rionix
-- version: 0.01
-- date: 26.12.2006

function FillSplash(splash)
	setSplashBackColor(splash,0,0,0)

	node = addSplashNode(splash, 4)
	addSplashNodeImage(node, "alawar", 0, 0, 1366, 768)

end
